Subject: bug#51689: emacs

From: Han Boetes <[email-masked]>
Date: Wed, 17 Nov 2021 21:45:40 +0100

Eli Zaretskii wrote:
> Ping!  Any progress there?

Hi there, I was very busy, but not to worry, I haven't forgotten. I will
get to your previous E-Mail right after this one.

> I'd also like to say that the only file that mentions regexp-opt-group
> is regexp-opt.el itself.  So I tend to think that you have an old
> regexp-opt.el/elc somewhere on your system, and that gets in the way.
> Or maybe regexp-opt.el is miscompiled for some reason.

 - I locate(1) regexp-opt.el and found no instances in unexpected places.
 - I rsync'ed the git repo from the Linux to the OpenBSD host and recompiled, that didn't help.
 - Without native-comp this problem does not occur.

# Han